# Accept orchestration payment Accepts the orchestration payment with customer end-to-end ID and Quote ID. Endpoint: POST /v4/orchestration/payment/accept Version: 4.0.0 Security: Bearer ## Request fields (application/json): - `sender_end_to_end_id` (string, required) Unique ID that the sender can specify. Persisted on all instances that participate in the payment. - `internal_id` (string) Internal ID that the sender can optionally specify. Only visible to the sender. Only the sending RippleNet instance stores this ID. - `quote_id` (string, required) ID of the quote to accept and continue as a payment. Example: "5492648d-2132-4e70-9ded-2fc86f22b321" - `orchestration_template` (string) Parameter for the orchestration template name. If you don't provide a template, a default template will be picked. - `user_info` (object, required) provide one or more arbitrary key/value pairs. ## Response 201 fields (application/json): - `sender_end_to_end_id` (string) Sender end-to-end ID. Example: "00310000015"